Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 30 Oct 2019 04:59:54 -0400

Chat transcript

	

	Bryan Wed, 10/30/19 04:40:09 am America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 04:40:09 am
	
		I am waiting for your email reply; my email is: [email-masked]

	Bryan 04:45:35 am
	
		How may I help you today?

	Visitor 04:46:21 am
	
		No, I'm waiting for an email from your sales team

	Bryan 04:50:15 am
	
		Alright, would you please share me you e-mail address, name and contact number?
	
		So that I will escalate your issue to the sales team.

	Visitor 04:52:06 am
	
		[email-masked]
	
		rdd

	Bryan 04:52:37 am
	
		May I also know your goof name?

	Visitor 04:52:39 am
	
		Tel: 008618938658725; but I can't speak English

	Bryan 04:52:53 am
	
		Good* sorry for the typo
	
		Thank you so much for sharing your details here.

	Visitor 04:53:54 am
	
		Call me RDD

	Bryan 04:54:01 am
	
		Alright!
	
		This is noted.
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 04:55:23 am
	
		How long can I get back to you? Telephone or email is all right.

	Bryan 04:55:49 am
	
		Please expect a quick follow up for this request!
	
		It was nice talking to you today,
	
		I hope you have a good day ahead.

	Visitor 04:57:02 am
	
		thinks

	System 04:58:20 am
	
		You rated our customer service as good

	Bryan 04:58:45 am
	
		I'm sure you will.

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	18m 47s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com